-- in=upload, out=download except in acctypes default values
ALTER TABLE acctypes RENAME COLUMN default_mb_in TO default_mb_download; -- reversed
ALTER TABLE acctypes RENAME COLUMN default_mb_out TO default_mb_upload; -- reversed

ALTER TABLE users RENAME COLUMN mb_in_used TO mb_upload;
ALTER TABLE users RENAME COLUMN mb_in_limit TO mb_upload_limit;
ALTER TABLE users RENAME COLUMN mb_out_used TO mb_download;
ALTER TABLE users RENAME COLUMN mb_out_limit TO mb_download_limit;

ALTER TABLE payments RENAME COLUMN mb_in TO mb_upload;
ALTER TABLE payments RENAME COLUMN mb_out TO mb_download;

ALTER TABLE radacct RENAME COLUMN octets_in TO bytes_upload;
ALTER TABLE radacct RENAME COLUMN octets_out TO bytes_download;

ALTER TABLE online RENAME COLUMN octets_in TO bytes_upload;
ALTER TABLE online RENAME COLUMN octets_out TO bytes_download;


ALTER TABLE signals DROP CONSTRAINT signals_pkey;